/*- - - - - - - - -样式属首页.html - - - - - - - -*/
	/*页头*/
	#header{width:100%;position:relative;background-color:#f2f2f2;z-index:1500;}
	#header .center{position:relative;height:129px;}
		/*网站标志*/
		#logo{float:left;width:181px;padding-top:4px;}
		/*topbanner*/
		.topbanner{ margin:0 auto; width:1920px; height:350px;}
		.topbanner img{ text-align:center;}
		
		/*菜单*/
		#menu{float:left;width:1080px;padding-top:14px;}
		#menu ul{float:left;}
		#menu ul li{float:left;position:relative;font-weight:bold; padding-bottom:1px;}
		#menu ul li a{float:left;height:37px;line-height:37px;padding:0 31px;}
		#menu ul li a:hover{ background-image:url("../images/12.jpg");text-decoration:none;}
		#menu ul li a.hover{ background-image:url("../images/12.jpg");text-decoration:none;padding:0 30px;position:relative;margin-bottom:-1px;background-color:#fff;border:1px solid #e3e2e2;border-bottom:none;border-radius:7px 7px 0 0;z-index:1500;}
		#menu ul li.change{position:relative;}
		#menu ul li.change a{padding:0 30px;position:relative;margin-bottom:-1px;background-color:#fff;border:1px solid #e3e2e2;border-bottom:none;border-radius:7px 7px 0 0;z-index:1500;}
		#menu ul li.change ol a{background:none;border:none;border-radius:0;}
		#menu ul li ol{left:0;width:250px;position:absolute;top:38px;background-color:#fff;display:none;}
		#menu ul li ol li{float:none; padding:5px 0 5px 0;}
		#menu ul li ol li a{float:none;height:40px;line-height:35px;font-size:14px;font-weight:normal;display:block;}
		#menu ul li ol li a:hover{background-image:url("../images/12.jpg");text-decoration:none;}
		/*语言*/
		#Language{float:right;height:27px;line-height:27px;position:absolute;top:29px;right:0px;}
		#Language a{width:98px;height:27px;text-align:center;font-size:14px;color:#fff;background-color:#4cb1e7;display:inline-block;}
		#Language a:hover{background-color:#1f9dda;text-decoration:none;}
	/*广告*/
		#banner{width:auto;height:476px;position:relative;overflow:hidden;min-width:1000px;margin:0 auto;background-color:#ececec;}
		#banner .slides{width:auto;height:476px;min-width:1000px;}
		#banner .slide{float:left;height:476px;position:relative;min-width:1000px;}
		#banner .button{width:138px;display:none;}
		#banner .control{width:100%;height:19px;text-align:center;position:absolute;bottom:32px;cursor:pointer;z-index:40;}
		#banner .control a{width:13px;height:13px;overflow:hidden;margin-right:7px;background-color:#ccc;border-radius:10px;cursor:pointer;display:inline-block;}
		#banner .control a:hover, #banner .control a.active{background-color:#bf5907;}
		.autoMaxWidth{height:476px;position:relative;overflow:hidden;}
	/*简介*/
	#Introduction{background-color:#ececec;}
	#Introduction .center{padding:40px 0 27px;}
	#Introduction h2{height:74px;line-height:74px;text-align:center;overflow:hidden;font-size:30px;}
	#Introduction .content{line-height:25px;font-size:14px;padding:25px 0 23px;}
	#Introduction .content p{margin-bottom:22px;}
	/*产品列表*/
	#ProductList{width:1100px;overflow:hidden;margin:0 auto;padding-top:38px;}
	#ProductList .ProductList{width:1200px;}
	/*二级产品列表*/
	#ProductList_2{width:828px;overflow:hidden;margin:0 auto;padding-top:38px; }
	#ProductList_2 .ProductList_2{width:850px;}
	.ProductList_2{float:left;*padding-bottom:26px; text-align:center;}
	.ProductList_2 li{float:left;width:255px;margin:0 20px 26px 0;display:inline;}
	.ProductList_2 li a img{width:255px;height:159px;}
	.ProductList_2 li a strong{height:30px;line-height:30px;text-align:center;overflow:hidden;display:block;}
	
	/*版权*/
	#copyright{padding:37px 0;background:#f2f2f2 url("../images/copyrightbg.jpg") repeat-x left top;}
	#copyright strong{float:left;width:173px;height:33px;line-height:33px;text-align:center;color:#fff;background-color:#48b0e5;border-radius:7px;}
	#copyright .lianxi{float:right;line-height:19px;}
	#copyright .lianxi li{float:left;line-height:19px; margin:0 0 0 4px;}
	/*产品列表*/
	.ProductList{float:left;*padding-bottom:26px;}
	.ProductList li{float:left;width:239px;margin:0 48px 26px 0;display:inline;}
	.ProductList li a img{width:239px;height:186px;}
	.ProductList li a strong{height:30px;line-height:30px;text-align:center;overflow:hidden;display:block;}
/*- - - - - - - - -样式属AboutUs.html - - - - - - - -*/
	/*内容区域*/
	#container{margin-bottom:40px;padding-top:45px;background:#ffffff url("../images/containerbg.jpg") repeat-x left top;}
		/*侧栏*/
		#sidebar{float:left;width:249px;}
			/*导航*/
			#nav{width:249px;margin-bottom:39px;}
			/*联系我们*/
			#contact{width:249px;}
			#contact .ad248x73{width:248px;height:73px;overflow:hidden;margin-bottom:12px;}
			#contact .ad248x73  img{width:100%;height:100%;display:block;}
			#contact h3{line-height:27px;color:#ff6c12;}
			#contact h4{line-height:25px;}
			#contact dl{line-height:24px;}
			#contact dl dt{float:left;}
		/*内容区域*/
		#neirong{float:right;width:828px;}
		.fnews{ margin-top:50px;}
			/**/
			#Banner2{width:828px;height:267px;overflow:hidden;margin-bottom:24px;background-color:#333;}
			#Banner2 img{width:100%;height:100%;display:block;}
			/*文档内容*/
			#DocContent{width:828px;}
			#DocContent .content{line-height:24px;}
			#DocContent .content h1{}
			#DocContent .content p{margin-bottom:26px;}
			#DocContent .content em{font-size: 10px;line-height: 50px;background: url("../images/139.jpg") no-repeat;}

	/*蓝色标题*/
	.blueTitle{height:47px;line-height:47px;overflow:hidden;font-size:18px;font-weight:normal;color:#fff;padding-left:49px;background-color:#448ac5;}
	/*导航列表*/
	.NavList li{border-bottom:1px solid #ffffff;}
	.NavList li a{height:42px;line-height:42px;overflow:hidden;color:#336296;padding-left:47px;background:#e9e9e9  url("../images/0.png") no-repeat 217px 9px;display:block;}
	.NavList li.change a,.NavList li a:hover{background-color:#d0d0d0;text-decoration:none;}

/*分页*/
.pages{ clear:both; overflow:hidden; margin:20px auto; text-align:center}
.pages li{ display:inline-block; margin-right:5px; }
.pages a{ display:inline-block; background:#e9e9e9; color:#333; font-size:14px; border:1px solid #eee; padding:5px 10px;}
.pages a:hover,.pages .thisclass a{ background:#26abe3; color:#fff;}


/*新闻列表*/
#webnews li{
	padding:10px 0px;
	height:20px;
	border-bottom:dashed 1px #575757;}
#webnews li a{
	float:left;
	height:20px;
	overflow:hidden;
	max-width:660px;}
#webnews li i{
	float:right;
	font-style:normal;
	color:#575757;}

.products {
	padding-left:20px;
	width:820px;
	padding-top:15px;
	overflow:hidden;
}
.products ul {
	width:810px;
}
.products ul li {
	width: 245px;
	height: 202px;
	float: left;
	text-align: center;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-left:13px;
}
.products ul li img {
	display:block;
	width:245px;
	height:173px;
	border:1px solid #ccc;
	padding:1px;
}
.products ul li span {
	height:25px;
	line-height:25px;
}
.products ul li img:hover {
	border:1px solid #0a80bb;
}
.products_show {
	width:730px;
	padding-top:15px;
	overflow:hidden;
}
.showOne {
	height:428px;
}
.showOneL {
	width:421px;
	height:381px;
	float:left;
}
	
	
	
/*详情页面*/

	